.thumbnailWindow {
	-webkit-box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 5px 0px;
	border-bottom-color: #769DC0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #769DC0;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #769DC0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #769DC0;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 5px 0px;
	display: block;
	margin-top: 2px;
	margin-bottom: 6px;
}

.thumbnailWindowTitlebar {
	background-color: #ABD6FF;
	background-image: url(/images/claro/titlebar.png);
	background-repeat: repeat-x;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #ffffff;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #000000;
	border-top-style: none;
	border-top-width: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 25px;
	padding-top: 5px;
	margin: 0px;
	
	position: relative;
}

.thumbnailWindow:hover {
	box-shadow: rgba(0, 0, 0, 0.46) 0px 2px 6px 0px;
}

.thumbnailWindow:hover .thumbnailWindowTitlebar {
	background-color: #90C6F9;
}

.thumbnailWindowContents {
	background-attachment: scroll;
	background-color: #ffffff;
	background-image: none;
	border-top-color: #769DC0;
	border-top-style: solid;
	border-top-width: 1px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 10px;
	position: relative;
	text-align: center;
}

.thumbnailWindowName {
	border: 0px;
	padding: 0px;
}

.thumbnailWindow .thumbnailWindowCloseButton {
	background-image: url(/images/claro/dialogCloseIcon.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 3px;
	height: 15px;
	width: 21px;
	top: 6px;
	cursor: pointer;
}

.thumbnailWindow .thumbnailWindowCloseButton:hover {
	background-position: -21px;
}

.thumbnailWindow .thumbnailWindowCloseButton:active {
	background-position: -42px;
}